<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Read Android OS Info</string>
    <string name="os_version_info">OS Version Information</string>
    <string name="cpu_info">CPU Information</string>
    <string name="memory_info">Memory Information</string>
    <string name="disc_space_info">Disc Space Information</string>
</resources>
